@echo off
if "%1"=="" goto loop
copy mountain%1.in mountain.in >nul
echo Problem Test
echo Data %1
time<enter
mountain
time<enter
fc mountain.out mountain%1.out
del mountain.in
del mountain.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
:end
